firstname: Charline
lastname: Aviolat
gender: elle
email: charline.aviolat@hes-so.ch
phone: '0791309569'
street: 'Rue principale 60'
city: '1932'
birthdate: '2001-09-08'
message: "Travailler en même temps que Nora Gay si c'est possible :)"
